Subject: (whorl) Crowley, inhumi

From: North West Labs <kcleary at tinet.ie>
Date: Mon, 26 May 1997 13:57:58 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

I must say that I'm gratified that Gene Wolfe recommends John Crowley. I
just interrupted my reread of the New Sun books as I got my hands on
Crowley's latest (and there aren't many books which can do that). I'd
recommend the following by Crowley:

Engine Summer
Little, Big
Aegypt
Love & Sleep

>There are other inhumi on "Whorl."  Something about which planet
>they came from, Blue or Green, but I don't remember..

Great! Maybe the term "inhumi" is more like "cacogen", i.e. generic term
for non-humans of extrasolar origin, or maybe just non-human which leaves
it a bit open-ended.

Lasrach